### Method

# Gtk MenuButton set_icon_name

#### Declaration [src]

    void
    gtk_menu_button_set_icon_name (
      GtkMenuButton* menu_button,
      const char* icon_name
    )

#### Description [src]

Sets the name of an icon to show inside the menu button.

Sets property | `Gtk.MenuButton:icon-name`

#### Parameters

`icon_name` | `const char*`
| The icon name.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.